import { SimpleLocalClient } from '../../core/index.js';
import type { IOralbConfig } from './oralb.types.js';
import { oralbProfile } from './oralb.types.js';

export class OralbClient extends SimpleLocalClient<IOralbConfig> {
  constructor(configArg: IOralbConfig) {
    super(oralbProfile, configArg);
  }
}
